<div class="mx-auto mt-10 max-w-[1170px] px-4 lg:mt-16">
  <h1 class="mb-10 font-heading text-2xl font-bold lg:text-3xl">
    Хранение грузов в Приморском крае
  </h1>
  <div class="max-w-[600px]">
    <p class="mb-3 text-sm">
      Мы обязательно информируем получателя о прибытии груза по смс и звонком по
      указанным отправителем в накладной контактным данным. При оформлении груза
      вы можете воспользоваться услугой «смс оповещение отправителя» и
      «расширенное смс».
    </p>
    <p class="mb-3 text-sm">
      Также вы всегда можете узнать информацию о нахождении своего груза
      самостоятельно по телефону единой справочной
      <a href="tel:8(423)2937879" class="link-blue mgo-number-13954"
        >8&nbsp;(423)&nbsp;293&nbsp;78&nbsp;79</a
      >
      или в филиале получения груза.
      <a routerLink="/contacts" class="link-blue">Контакты всех филиалов</a>
    </p>
    <p class="mb-3 text-sm">
      Бесплатное хранение отправлений в пунктах выдачи в течение суток. Свыше
      этого времени хранение платное – 100 рублей за каждые последующие сутки.
    </p>
    <p class="mb-3 text-sm">
      Хранение невостребованных отправлений осуществляется в течение месяца.
      После чего подлежат изъятию и утилизации.
    </p>
    <p class="text-sm">Старайтесь забирать свои грузы вовремя!</p>
  </div>
</div>
